SetActivLeaf("page");

text2_journal_7_table={563,126,896,126,896,197,563,197};
CreatePolygon(NewId("text2_journal_7"),4,"text2_journal_7_table");
--ShowPolygon(obj.text2_journal_7.id,true);

text1_journal_7_table={180,489,469,489,469,542,180,542};
CreatePolygon(NewId("text1_journal_7"),4,"text1_journal_7_table");
--ShowPolygon(obj.text1_journal_7.id,true);

NewObj("nakl_journal_7","BigTexture3",130,60,"",0,0,0,0,428,453);

NewObj("risunok_journal_7","BigTexture3",531,231,"",0,0,428,0,379,301);

